The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

computer weakness announce CVE-2017-13194

libvpx: denial of service

Synthesis of the vulnerability

An attacker can generate a fatal error of libvpx, in order to trigger a denial of service.
Severity: 2/4.
Creation date: 24/01/2018.
Identifiers: CVE-2017-13194, DLA-1290-1, DSA-4132-1, FEDORA-2018-6349371aa1, openSUSE-SU-2018:0210-1, VIGILANCE-VUL-25142.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can generate a fatal error of libvpx, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

computer weakness CVE-2018-6003

libtasn1: infinite loop

Synthesis of the vulnerability

An attacker can generate an infinite loop of libtasn1, in order to trigger a denial of service.
Severity: 2/4.
Creation date: 24/01/2018.
Identifiers: CVE-2018-6003, DSA-4106-1, FEDORA-2018-da4263f065, FEDORA-2018-ef303deec6, FEDORA-2018-f8c54aeec4, openSUSE-SU-2018:0324-1, USN-3547-1, VIGILANCE-VUL-25141.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can generate an infinite loop of libtasn1, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

cybersecurity alert CVE-2017-13889 CVE-2018-4082 CVE-2018-4083

Apple macOS: multiple vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of Apple macOS.
Severity: 3/4.
Number of vulnerabilities in this bulletin: 21.
Creation date: 24/01/2018.
Identifiers: 1419, 1421, 1430, 1477, CERTFR-2018-AVI-053, CVE-2017-13889, CVE-2018-4082, CVE-2018-4083, CVE-2018-4084, CVE-2018-4085, CVE-2018-4086, CVE-2018-4088, CVE-2018-4089, CVE-2018-4090, CVE-2018-4091, CVE-2018-4092, CVE-2018-4093, CVE-2018-4094, CVE-2018-4096, CVE-2018-4097, CVE-2018-4098, CVE-2018-4100, CVE-2018-4147, CVE-2018-4169, CVE-2018-4189, CVE-2018-4298, HT208465, VIGILANCE-VUL-25140, ZDI-18-237.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can use several vulnerabilities of Apple macOS.
Full Vigil@nce bulletin... (Free trial)

cybersecurity note CVE-2018-4082 CVE-2018-4085 CVE-2018-4086

Apple iOS: multiple vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of Apple iOS.
Severity: 3/4.
Number of vulnerabilities in this bulletin: 13.
Creation date: 24/01/2018.
Revision date: 01/03/2018.
Identifiers: 1419, 1421, 1477, CERTFR-2018-AVI-053, CVE-2018-4082, CVE-2018-4085, CVE-2018-4086, CVE-2018-4087, CVE-2018-4088, CVE-2018-4089, CVE-2018-4090, CVE-2018-4092, CVE-2018-4093, CVE-2018-4094, CVE-2018-4095, CVE-2018-4096, CVE-2018-4100, HT208463, VIGILANCE-VUL-25139.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can use several vulnerabilities of Apple iOS.
Full Vigil@nce bulletin... (Free trial)

weakness bulletin CVE-2017-14190

Fortinet FortiOS: Cross Site Scripting via web proxy

Synthesis of the vulnerability

An attacker can trigger a Cross Site Scripting via the web proxy of Fortinet FortiOS, in order to run JavaScript code in the context of the web site.
Severity: 2/4.
Creation date: 23/01/2018.
Identifiers: CERTFR-2018-AVI-050, CVE-2017-14190, FG-IR-17-262, VIGILANCE-VUL-25138.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

The Fortinet FortiOS product offers a web service.

However, it does not filter received data via the web proxy before inserting them in generated HTML documents.

An attacker can therefore trigger a Cross Site Scripting via the web proxy of Fortinet FortiOS, in order to run JavaScript code in the context of the web site.
Full Vigil@nce bulletin... (Free trial)

threat announce 25137

WordPress BuddyBoss Media: Cross Site Scripting

Synthesis of the vulnerability

An attacker can trigger a Cross Site Scripting of WordPress BuddyBoss Media, in order to run JavaScript code in the context of the web site.
Severity: 2/4.
Creation date: 22/01/2018.
Identifiers: VIGILANCE-VUL-25137.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

The BuddyBoss Media plugin can be installed on WordPress.

However, it does not filter received data before inserting them in generated HTML documents.

An attacker can therefore trigger a Cross Site Scripting of WordPress BuddyBoss Media, in order to run JavaScript code in the context of the web site.
Full Vigil@nce bulletin... (Free trial)

threat note CVE-2017-17383 CVE-2018-1000008 CVE-2018-1000009

Jenkins Plugins: multiple vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of Jenkins Plugins.
Severity: 2/4.
Number of vulnerabilities in this bulletin: 10.
Creation date: 22/01/2018.
Identifiers: CVE-2017-17383, CVE-2018-1000008, CVE-2018-1000009, CVE-2018-1000010, CVE-2018-1000011, CVE-2018-1000012, CVE-2018-1000013, CVE-2018-1000014, CVE-2018-1000015, CVE-2018-1000016-REJECT, VIGILANCE-VUL-25136.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

Several vulnerabilities were announced in Jenkins Plugins.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability 25135

WordPress multiple themes: directory traversal

Synthesis of the vulnerability

An attacker can traverse directories of several WordPress themes, in order to read a file outside the service root path.
Severity: 2/4.
Creation date: 22/01/2018.
Identifiers: VIGILANCE-VUL-25135.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can traverse directories of several WordPress themes, in order to read a file outside the service root path.
Full Vigil@nce bulletin... (Free trial)

security note CVE-2018-1000024 CVE-2018-1000027

Squid cache: denial of service

Synthesis of the vulnerability

An attacker can generate a fatal error of Squid cache, in order to trigger a denial of service.
Severity: 1/4.
Number of vulnerabilities in this bulletin: 2.
Creation date: 22/01/2018.
Identifiers: bulletinjul2018, CERTFR-2018-AVI-046, CVE-2018-1000024, CVE-2018-1000027, DLA-1266-1, DLA-1267-1, DSA-4122-1, FEDORA-2018-4fabf63492, openSUSE-SU-2018:0647-1, SQUID-2018:1, SQUID-2018:2, USN-3557-1, VIGILANCE-VUL-25134.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can generate a fatal error of Squid cache, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

computer threat announce CVE-2018-5784

LibTIFF: denial of service

Synthesis of the vulnerability

An attacker can trigger an overuse of resources in LibTIFF, in order to trigger a denial of service.
Severity: 1/4.
Creation date: 22/01/2018.
Identifiers: 2772, bulletinoct2018, CVE-2018-5784, DLA-1391-1, DLA-1411-1, DSA-4349-1, FEDORA-2018-e6a51e99a4, openSUSE-SU-2018:1204-1, USN-3602-1, USN-3606-1, VIGILANCE-VUL-25132.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can trigger an overuse of resources in LibTIFF, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

   

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2371 2372 2373 2374 2375 2376 2377 2378 2379 2381 2383 2384 2385 2386 2387 2388 2389 2390 2391 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2781 2801 2821 2841 2861 2881 2901 2921 2927